body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 14px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	background-image: url(images/background_grad.gif);

	background-repeat: repeat-x;



}

.font09 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	line-height: 16px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}

.font09:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	line-height: 16px;

	font-weight: normal;

	color: #AE6268;

	text-decoration: underline;

}

.font10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 17px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}

.font10:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 17px;

	font-weight: normal;

	color: #AE6268;

	text-decoration: none;

}

.font11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 18px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	text-indent: 0pt;



}

.font11:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 18px;

	font-weight: normal;

	color: #AE6268;

	text-decoration: underline;

}

.font12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 19px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}

.font12:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 19px;

	font-weight: normal;

	color: #AE6268;

	text-decoration: underline;

}

.header1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 14px;

	font-weight: bold;

	color: #565656;

	text-decoration: none;



}

.header2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 14px;

	font-weight: bold;

	color: #565656;

	text-decoration: none;

}

.header3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14px;

	font-weight: bold;

	color: #565656;

	text-decoration: none;

}

.form {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #666666;

	border: 1px solid #7F7F7F;

	background-color: #FFFFFF;



}

.imageborder {

	background-color: #FFFFFF;

	padding: 1px;

	border: 1px solid #999999;

	margin: 1px;



}

.morelink {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 17px;

	font-weight: normal;

	color: #0066FF;

	text-decoration: underline;

}

.morelink:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	line-height: 17px;

	font-weight: normal;

	color: #AE6268;

	text-decoration: underline;

}

.nav {

	background-color: #BE7B80;

	background-image: url(images/navbar.gif);

	background-repeat: repeat-x;

	height: 15px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 11px;

	color: #FFF;

}

#menu {

	width: 75px;

	padding-left: 10px;

	float: left;

}

#menu2 {

	width: 75px;

	padding-left: 10px;

	float: left;

}



#menu a{

	color: #FFF;

	text-decoration: none;	

}

#menu2 a{

	color: #FFF;

	text-decoration: none;	

}



#menu3 a{

	color: #FFF;

	text-decoration: none;	

}



#menu3 {

	width: 75px;

	padding-left: 10px;

	float: left;

}

.header4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 14px;

	font-weight: bold;

	color: #565656;

	text-decoration: none;

}



#port {

	float: left;

	height: 220px;

	width: 175px;

	vertical-align: top;

}

